.black-color {
  color: #000000; }

.octonary-color {
  color: #333; }

.quaternary-color {
  color: #6b6b6b; }

.white-color {
  color: #ffffff; }

.tertiary-color {
  color: #eff0ed; }

.gradient-bright-end-color {
  color: #cbe1cd; }

.primary-color {
  color: #008e48; }

.secondary-color {
  color: #7fbc19; }

.gradient-megamenu-start-color {
  color: #4A976B; }

.gradient-megamenu-end-color {
  color: #8EC371; }

.senary-color {
  color: #5fa51c; }

.gradient-start-color {
  color: #74B23A; }

.gradient-end-color {
  color: #60a73f; }

.quinary-color {
  color: #6db42a; }

.septenary-color {
  color: #01793e; }

.warning-color {
  color: #de2d0f; }

.black-background-color {
  background-color: #000000; }

.octonary-background-color {
  background-color: #333; }

.quaternary-background-color {
  background-color: #6b6b6b; }

.white-background-color {
  background-color: #ffffff; }

.tertiary-background-color {
  background-color: #eff0ed; }

.gradient-bright-end-background-color {
  background-color: #cbe1cd; }

.primary-background-color {
  background-color: #008e48; }

.secondary-background-color {
  background-color: #7fbc19; }

.gradient-megamenu-start-background-color {
  background-color: #4A976B; }

.gradient-megamenu-end-background-color {
  background-color: #8EC371; }

.senary-background-color {
  background-color: #5fa51c; }

.gradient-start-background-color {
  background-color: #74B23A; }

.gradient-end-background-color {
  background-color: #60a73f; }

.quinary-background-color {
  background-color: #6db42a; }

.septenary-background-color {
  background-color: #01793e; }

.warning-background-color {
  background-color: #de2d0f; }

/**
 * Background colors.
 */
.bg-steel {
  background-color: #6b6b6b !important; }

.bg-white {
  background-color: #ffffff !important; }

.bg-darkGreen {
  background-color: #008e48 !important; }

.bg-brandColor {
  background-color: #6db42a !important; }

.bg-title-color {
  background-color: #6b6b6b !important; }

.bg-primary-color {
  background-color: #333 !important; }

.bg-secondaryColor {
  background-color: #eff0ed !important; }

/**
 * Text colors.
 */
.text-steel {
  color: #6b6b6b !important; }

.text-white {
  color: #ffffff !important; }

.text-darkGreen {
  color: #008e48 !important; }

.text-brandColor {
  color: #6db42a !important; }

.text-title-color {
  color: #6b6b6b !important; }

.text-primary-color {
  color: #333 !important; }

.text-secondaryColor {
  color: #eff0ed !important; }
